/*------------------------------------
------Media Queries VERSIÓN IPAD------
------------------------------------*/

@media (max-width: 1024px) {

.container {widht: 1024px; overflow: hidden;}

.tab-ancho {width: 300px !important; text-align: center;}

.no_mobile {display: none;}

.espacio {width: auto;}


#main-nav li{
    background:transparent;
    margin:0 4px;
    border:2px solid transparent;
}

.form-buscar_dominio {
width: 75%; 
border-right: 0; 
border-top-left-radius: 6px; 
border-bottom-left-radius: 6px;}


#productscarousel ul {display: none;}

#productscarousel .productos_titulo {margin-bottom: 20px; font-size: 15px;} 

#planes .pricing-plan .cajas_check {padding: 20px 10px;}

.pricing-plan .body ul span {font-size: 17px;}

#projects-container {margin: 0px auto 15px 20px;}

.social-networks a {margin: 0px 30px;}

.menu_primario .col-md-8 {margin-left: 40px;}

footer p {margin-top:40px;}

.ssl-ancho {width: 230px; text-align: center;}

#ofrece_crea {background: url('../tienda/ofrece4.jpg') #f5f4eb  -925px 0px;}

#hospedaje_mgb img{
width: 104%;
height: 240px;}

#hospedaje_mgb .main .view {margin: 0px;}

.view {margin: 2px;}

.carousel-indicators li {width: 30px; height: 30px;}

.carousel-indicators .active {width: 30px; height: 30px;}

#pago_online {
  background: url('../pago/bg_ipad.jpg') -180px 0px;
}

#webinars {background: url('../webinars_ipad.jpg')#00011F no-repeat center 0px;}

.domains-search .form-buscar_dominio {width: 75%;}

#quotes_slider .container .row .quotes,
#quotes_slider_2 .container .row .quotes,
#quotes_slider_3 .container .row .quotes
 {
color: #fff;
font-size: 34px;
text-align: center;
padding: 20px 0px;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
font-family:'futurabold';
line-height: 55px;   
}

.clausulas_rgtro {margin: 30px 0px 20px;}

#mega_bullets .pull_izq {margin-left: 0px !important; margin-right: 40px !important; margin-bottom: 40px}
#mega_bullets .pull_der {margin-right: 40px !important; margin-left: 0px !important;}

#caso_fact .carousel-inner .row {height: 260px;}

#apps_2 .modal-body h1 {margin:30px 0px 0px;}

#apps_2 .modal-body h1 {font-size: 28px;}

#google_adwords {background:url('../adwords/bg.jpg') no-repeat -1060px 110px fixed !important}

#ofrece {background: url('../tienda/ofrece.jpg') #f5f4eb -950px 0px;}

#message_display {width: auto;}

#devoluciones {background: url('../devoluciones/bg_ipad.jpg') no-repeat -120px 0px;}

#carrusel_2 .der {margin-right: 20px;} 
#carrusel_2 .izq  {margin-left: 10px;} 

.slider-size_2 {height: 610px;}


}




  


